# MeshRegisterAll

Registers all of the Mesh types in the Mesh package.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshRegisterAll(const char path[])

Not Collective

### Keywords

Mesh, register, all

### See Also

MeshRegisterDestroy()

Level:advanced
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages